/* NEWS ENTERPRISE */
.to-enterprise-news {
    padding: 55px 0;
    background-image: url('/content/dam/timenterprise/hp/parallasse.svg');
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
}

.tm-enterprise-news-title {
    text-align: center;
    color: white;
    margin-bottom: 35px;
    padding: 0 2.4rem;
}

.to-carousel-cards--theme-light.to-enterprise-news .to-carousel-cards__body {
    background: rgb(0, 31, 97);
    background: radial-gradient(circle, rgba(0, 31, 97, 1) 0%, rgba(0, 17, 54, 1) 100%);
}

.to-carousel-cards--theme-light.to-enterprise-news .to-carousel-cards__body .to-carousel-cards__box__title h2,
.to-carousel-cards--theme-light.to-enterprise-news .to-carousel-cards__body .to-carousel-cards__box__title p {
    color: white;
    margin-bottom: 10px;
}

.to-enterprise-news .ta-carousel-arrows {
    background: none;
}

.to-enterprise-news .ta-carousel-arrows__arrow-prev.swiper-button-disabled,
.to-enterprise-news .ta-carousel-arrows__arrow-next.swiper-button-disabled {
    background: transparent !important;
    border: 1px solid #979797 !important;
    opacity: 1;

}

.to-enterprise-news .ta-carousel-arrows__arrow-prev,
.to-enterprise-news .ta-carousel-arrows__arrow-next {
    background: transparent !important;
    border: 1px solid white !important;
    margin-bottom: 1px;

}

.to-enterprise-news .ta-carousel-arrows__arrow-prev svg,
.to-enterprise-news .ta-carousel-arrows__arrow-next svg {
    fill: #FFFFFF !important;
}

.to-enterprise-news .ta-carousel-arrows__arrow-prev.swiper-button-disabled svg,
.to-enterprise-news .ta-carousel-arrows__arrow-next.swiper-button-disabled svg {
    fill: #666666 !important;
}

.to-enterprise-news .to-carousel-cards__slider img {
    width: 100%;
    align-self: flex-start;
}

.to-enterprise-news .tm-tile {
    flex-direction: column;
}

.to-enterprise-news .ta-sub-title {
    font-size: 18px;
    color: #0164F2;
    font-weight: 500;
    margin-bottom: 10px;
}

.to-enterprise-news a.ta-do-link {
    text-decoration: underline;
    font-size: 18px;
    margin-top: 10px;
}

.to-enterprise-news .ta-carousel-card-enterprise-date {
    font-size: 14px;
    font-weight: bold;
}

.to-enterprise-news .tm-tile__tags {
    justify-self: flex-end;
    margin: auto 0 0 0;
}

.to-enterprise-news .tm-tile__body {
    height: 100%;
}

.to-enterprise-news.to-carousel-cards--theme-light .swiper-pagination-bullet {
    background: white;
}

.to-carousel-cards--theme-light.to-enterprise-news .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #BDD7FF;
}

@media (min-width: 80rem) {
    .to-enterprise-news .tm-tile__body {
        padding: 23px 18px;
    }

    .to-enterprise-news.to-carousel-cards .swiper-wrapper .swiper-slide {
        width: calc(33.33% - 22px);
    }
}

/* NEWS ENTERPRISE END */
